<!DOCTYPE html>
<html>
  <head>
  <style>
body {
	font-size:24px;
}
.version {
	white-space:nowrap;
}
.link {
	color:darkGray;
}
.center {
	text-align: center;
}
  </style>
 
  </head>
  <body>
  	<div class="center">
	    <img src="Icon128.png" />
	    <div class="version">cUI+ v. <span id="version"></span> </div>
	    <div><a href="options.html" target="_blank" class="link">Manifest</a></div>
    </div>
    
    <script src="popup.js"></script>
  </body>
  
  
</html>

